local init_original = WeaponTweakData.init

function WeaponTweakData:init(...)
	init_original(self, ...)
	
	for _, v in pairs(self) do
		if type(v) == "table" and v.categories then
			v.category = v.categories[1]
		end
	end
	
	self.sentry_gun.categories = { "placeholder" }
end